ТипФайла: "Сценарий"
ДанныеСценария:
    UID: "04a71161-5c56-44e7-a4e9-4aff7d51672e"
    Имя: "Проверка лимита денежных документов возврата покупателю"
    Код: "000103076"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    ФункцияСистемы: "Деньги"
    РазрешеноИспользоватьВДругихФункциях: "Нет"
    НеобратимоМеняетДанные: "Да"
    UIDФункцияСистемы: "d3611c34-84e7-11ed-b5ee-005056a5c4e8"
    UIDРазделПроекта: "9a1c58a9-0009-11ec-92c5-005056a5c4e8"
    UIDОтветственный: "342076fa-7fae-11e4-a987-005056a5c4e8"
    Публикуется: "Нет"
    ПрофильПользователя: "Администратор"
    УровеньОтчета1: "Деньги"
    УровеньОтчета2: ""
    ОписаниеСценария: |
        <!DOCTYPE html>
        <html dir="ltr">
        <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
        <meta name="format-detection" content="telephone=no" />
        <style type="text/css">
        body{margin:0;padding:8px;}
        p{line-height:1.15;margin:0;white-space:pre-wrap;}
        ol,ul{margin-top:0;margin-bottom:0;}
        img{border:none;}
        li>p{display:inline;}
        </style>
        </head>
        <body>
        <p><span style="background-color: #ffffff;color: #333333;font-family: Arial;font-size: 13pt;font-style: normal;font-weight: normal;line-height: 1.1;">Я как релиз-инженер УНФ</span></p>
        <p style="background-color: #ffffff;color: #333333;font-family: Arial;font-size: 13pt;font-style: normal;font-weight: normal;line-height: 1.1;">Хочу проверять лимит документов возврата денежных средств покупателю</p>
        <p style="background-color: #ffffff;color: #333333;font-family: Arial;font-size: 13pt;font-style: normal;font-weight: normal;line-height: 1.1;">Чтобы избежать регресса</p>
        </body>
        </html>

ПараметрыСценария:

ТегиСценария:

ВложенныеСценарии:
    - ВложенныеСценарии1:
        UIDВложенныйСценарий: "dcdfcd55-c8c1-11ec-a556-005056a5c4e8"
        ИмяСценария: "Я создаю новую расходную накладную"

    - ВложенныеСценарии2:
        UIDВложенныйСценарий: "f2cd198a-db04-4dbf-b8f8-101cd7649913"
        ИмяСценария: "Я создаю расход со счета"


ВызывающиеСценарии:

